Subject: Re: Building perl5 for cygwin32
From: [email-masked] (Pete Jordan)

31 Aug 1998 21:07:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

 <[email-masked]> wrote:

> I'm using Yep-Perl build 1 from this site, and it seems to work 
> fine, so far.  However, the installation directory tree is very    
> non-standard, starting as it does in /qub.  I started to install it 
> in a way more to my liking (and more consistent with Linux-like 
> file structure), and found that the /qub tree was built into some 
> of the scripts (such as perldoc). Does anyone know how 
> much trouble it would be to move the Yep-Perl into a more standard 
> directory structure?

What I've done is:

1. Install the YEP-Perl distribution in /usr/local/perl

2. Either symlink or mount /qub to point to /usr/local/perl (I've done 
both - on two different machines :) - and either option works fine)

3. Symlink the executables from /usr/local/perl to /usr/local/bin (you 
could just add /usr/local/perl to your PATH if you wish)

And yes, I /will/ be documenting this on my GNU-Win32 web pages soon...

Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".